Description

I do not think the significance map (as well background, acceptance) are exposed in the Python interface of ctskymap to make it

possible to use them in memory. This could be a useful feature.

History

#1 - 09/13/2019 03:28 PM - Knödlseder Jürgen

- Status changed from New to Feedback

The ctskymap::fits() method allows to access these maps.

#2 - 09/13/2019 04:06 PM - Tibaldo Luigi

I don't seem to be able to access the fits method from Python. Could you please provide an example snippet?

#3 - 09/15/2019 09:12 PM - Knödlseder Jürgen

Which version of the code are you using? The feature was only added very recently.

#4 - 09/30/2019 12:26 PM - Knödlseder Jürgen

- Status changed from Feedback to Rejected
